body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: rgb(248,248,255);
	font-weight: normal;
	text-align: justify;
	color: Black;
}
a:link {
	color: rgb(139,0,0);
}
a:visited {
	color: rgb(178,34,34);
}
a:hover, a:active {
	color: rgb(255,255,255);
	background-color: rgb(139,0,0);
}
.hh {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	text-align: center;
	font-variant: small-caps;
}
h1 {
	font-size: 2em;
	font-weight: bold;
	font-variant: small-caps;
	color: white;
	background-color: black;
	border-width: 1px;
	border-style: solid;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
}
h2 {
	font-size: 1.6em;
	font-weight: bold;
	font-variant: small-caps;
	color: white;
	background-color: rgb(112,128,144);
	border-style: solid;
	border-width: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
}
h3 {
	font-size: 1.2em;
	font-weight: bold;
    font-style: italic;
	font-variant: small-caps;
	color: white;
	background-color: rgb(112,128,144);
	border-style: solid;
	border-width: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
}
h3.left {
	text-align: left;
}
h4 {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	text-align: center;
	font-variant: small-caps;
}
td {
	font-size: 0.8em;
}
th {
	font-size: 0.85em;
	text-align: center;
}
.warning {
	color: Red;
	font-weight: bold;
	text-decoration: blink;
}
.vie_du_rail ul li {
	margin-bottom: .5em;
	list-style: none;
	margin-right: 2.5em;
}
.vie_du_rail civil_war {
	background-color: inherit;
	font-weight: bold;
	font-variant: small-caps;
}
.info_joueur {
	color: maroon;
	background-color: inherit;
	font-weight: bold;
	font-variant: small-caps;
}
.rr_president {
	color: maroon;
	background-color: inherit;
	font-weight: bold;
	font-variant: small-caps;
}
.rr_director {
	color: orangered;
	background-color: inherit;
	font-weight: bold;
	font-variant: normal;
}

.table {
    overflow-x:auto;
}

table, th, td {
	border: 1px solid black;
	border-collapse: collapse;
}

table thead th {
	padding-left: 0.5em;
	padding-right: 0.5em;
}

table.bandes thead th {
	background-color: rgb(0, 0, 0);
	color: rgb(255, 255, 255);			
}
        
table.normal td.droit {
	text-align: right;
}
table.noborder {
	border: 0px;
}
table.noborder td, th {
	border: 0px;
}
table.noborder td.droit {
	text-align: right;
}
table.noborder td.centre {
	text-align: center;
}
table.centre {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
table.centre td {
	text-align: left;
}
table.width_all {
	width: 100%;
}
table.bandes {
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-collapse: collapse;
	border-top-style: double;
	border-bottom-style: double;
}
table.bandes td {
	padding-left: 5px;
	padding-right: 5px;
}
table.bandes td.centre {
	text-align: center;
}
table.bandes td.droit {
	text-align: right;
}
table.bandes tbody tr:nth-child(even) {
	background-color: rgb(220,220,220);
}
table.bandes tbody tr:nth-child(odd) {
	background-color: rgb(250,250,250);
}

.svg_map {
    max-width: 100%;
}
.fnt_town {
	font-weight: normal;
	font-size: 18px;
	font-family: cursive;
	font-style: italic;
    stroke: darkred;
	fill:darkmagenta;
	fill-opacity: 50%;
    stroke-width: 0.2;
}
.fnt_rr {
	font-weight: normal;
	font-size: 16px;
	font-family: sans-serif;
    fill: black;
}
.fnt_other_rr {
	font-weight: normal;
	font-size: 15px;
	font-family: serif;
    fill: darkgreen;
}
.fnt_line {
	font-weight: normal;
	font-size: 14px;
	font-family: serif;
	color: darkblue;
	fill: darkblue;
}
.rr_line_simple {
	stroke-width: 3;
	stroke: darkslategrey;
	fill: none;
}
.rr_line_double {
	stroke-width: 6;
	stroke: darkslategrey;
	fill: none;
}
.rr_line_connected {
	stroke-width: 1;
	stroke: darkblue;
	fill: none;
}
.fnt_dp_unbuilt {
	font-weight: normal;
	font-size: 14px;
	font-family: sans-serif;
	color: red;
    fill: black;
}
.rr_dp_unbuilt {
	stroke-width: 2;
	stroke: red;
	fill: none;
}
.fnt_dp_available {
	font-weight: normal;
	font-size: 14px;
	font-family: serif;
	color: lightblue;
    fill: darkblue;    
}
.dp_available {
	stroke-width: 1;
	stroke-dasharray: 9, 5;
	stroke: darkblue;
	fill: none;
}
.fnt_dp {
	font-weight: normal;
	font-size: 14px;
	font-family: serif;
	color: darkred;
    fill: darkred;
}
.region_0 {
	stroke: black;
	fill: white;
    stroke-width: 1;
}
.region_1 {
	stroke: black;
	fill: aqua;
	color: black;
	background: aqua;
    stroke-width: 0;
}
.region_2 {
	stroke: black;
	fill: yellow;
	color: black;
	background: yellow;
    stroke-width: 0;
}
.region_3 {
	stroke: black;
	fill: forestgreen;
	color: black;
	background: forestgreen;
    stroke-width: 0;
}
.region_4 {
	stroke: black;
	fill: lightblue;
	color: black;
	background: lightblue;
    stroke-width: 0;
}
.region_5 {
	stroke: black;
	fill: darkorange;
	color: black;
	background: darkorange;
    stroke-width: 0;
}
.region_6 {
	stroke: black;
	fill: turquoise;
	color: black;
	background: turquoise;
    stroke-width: 0;
}
.region_7 {
	stroke: black;
	fill: coral;
	color: black;
	background: coral;
    stroke-width: 0;
}
.region_8 {
	stroke: black;
	fill: yellowgreen;
	color: black;
	background: yellowgreen;
    stroke-width: 0;
}
.region_9 {
	stroke: black;
	fill: darkkhaki;
	color: black;
	background: darkkhaki;
    stroke-width: 0;
}
.region_10 {
	stroke: black;
	fill: darkgoldenrod;
	color: black;
	background: darkgoldenrod;
    stroke-width: 0;
}
.region_11 {
	stroke: black;
	fill: gold;
	color: black;
	background: gold;
    stroke-width: 0;
}
.region_12 {
	stroke: red;
	fill: gainsboro;
	/*color: red;*/
	background: gainsboro;
	stroke-width: 2;
}
.region_13 {
	stroke: red;
	fill: limegreen;
	/*color: red;*/
	background: limegreen;
	stroke-width: 2;
}
.hidden {
	display: none;
}
.RR_list ul {
	list-style: none;
	margin-left: 0;
}
/*
.RR_list ul li:before {
	content: "\229b";
	color: black;
	font-size: 15px;
}
*/
.RR_list ul li a {
	font-size: 0.9em;
}
.RR_list td {
	padding-left: 15px;
	padding-right: 15px;
}
input, select {
	border: 1px;
	padding: 1px;
	background-color: rgb(220,220,220);
	border-style: dotted;
}
.button {
	font-weight: bold;
	border-style: outset;
	border-width: 4px;
	padding: 2px;
	text-align: center;
	border-radius: 12px;
}
.number {
	text-align: right;
	padding-right: 5px;
	padding-left: 5px;
}
.validation {
	z-index: 20;
	position: absolute;
	top: 0px;
	right: 0px;
	border-style: none;
	padding: 5px;
}
html>body .validation {
	position: fixed;
}
.calculator {
	z-index: 20;
	position: absolute;
	top: 40px;
	right: 0px;
	background-color: rgb(220,220,220);
	border-radius: 12px;
	border-style: ridge;
	padding: 5px;
}
html>body .calculator {
	position: fixed;
}
.calculator input {
	border-style: none;
	border: 0;
}
.list_nobullets {
	list-style: none;
}
.hover_menu {
	z-index: 20;
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: rgb(220,220,220);
	border-radius: 12px;
	border-style: ridge;
	padding: 5px;
}
html>body .hover_menu {
	position: fixed;
}
.hover_menu li {
	font-variant: small-caps;
}
.orders ul li {
	list-style: none;
	margin-left: 0;
}
